/* Localized versions of Info.plist keys */

CFBundleName = "DefaultVectorGraphicLists";
CFBundleShortVersionString = "DefaultVectorGraphicLists wersja 2.0";
NSHumanReadableCopyright = "© 2003-2018 invers Software, Niemcy.";

DSDPlugInName = "DefaultVectorGraphicLists";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Oferuje domyślne wektorowe kształty grafiki i linii.";
